<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'home/style.css' %}">
    <title>Hello</title>
</head>
<body>
    <h1>Alkhadrina Rasyidah Azzah Zahra</h1>

    <img src="{% static 'home/my-profile-picture.jpg' %}" alt="Profile Picture">

    <table >
        <tr>
          <td>Nama:</td>
          <td>Alkhadrina Rasyidah Azzah Zahra</td> 
        </tr>
        <tr>
            <td>NPM</td>
            <td>1906399764</td> 
          </tr>
          <tr>
            <td>Angkatan</td>
            <td>2019</td> 
          </tr>
          <tr>
            <td>Hobi</td>
            <td>Nonton YouTube</td> 
          </tr>
          <tr>
            <td>Deskripsi</td>
            <td>-.-</td> 
          </tr>
          <tr>
            <td>Riwayat Pendidikan</td>
            <td>SMAN 1 Depok</td> 
          </tr>
          <tr>
            <td>Media Sosial</td>
            <td>IG : zahra231</td> 
          </tr>
    </table>

    
</body>
</html>